@charset "UTF-8";
/* ****************************************************
mainVisual.css
**************************************************** */
#mainVisual {
	position: relative;
	height: 331px;
	z-index: 0;
	font-size: 0;
	padding-top:21px;
	background:url(../../images/index_bg02.png) repeat-x top;
}
#mainVisual {
	z-index: -1\9; /* IE8 and below */
}
#mainVisual .photo {
	position: absolute;
	width: 100%;
	height: 331px;
	font-size: 0;
	text-indent: -9999px;
}
#mainVisual .photo.onlink {
	cursor:pointer;
}
#mainVisual .photo.on {
	z-index:9999;
}
#mainVisualbtnCon {
	position: relative;
	width: 980px;
	margin: 0 auto;
	font-size: 0;
}
.mainVisualBtn {
	position: absolute;
	right: 3px;
	bottom: 304px;
	width: 84px;
	height: 18px;
}
.mainVisualBtn ul {
	position: relative;
	width: 90px;
	height: 18px;
	font-size: 0;
}
.mainVisualBtn ul li {
	position: absolute;
	width: 18px;
	height: 18px;
	background: url(../../images/index_ic01.png) 0 -18px no-repeat;
	cursor: pointer;
	font-size: 0;
}
.mainVisualBtn ul .btn01 {
	top: 0;
	left: 0;
}
.mainVisualBtn ul .btn02 {
	top: 0;
	left: 24px;
}
.mainVisualBtn ul .btn03 {
	top: 0;
	left: 48px;
}
.mainVisualBtn ul .btn04 {
	top: 0;
	right: 0;
}

.mainVisualBtn ul li:hover,
.mainVisualBtn ul li.on {
	background: url(../../images/index_ic01.png) 0 0 no-repeat;
}
.mainVisualBtn ul li.on {
	cursor: default;
}